<?php
/*
= LuxCal event calendar theme =

Copyright 2009-2016 LuxSoft - www.LuxSoft.eu

This file is part of the LuxCal Web Calendar.
*/

//=============================================================//
//THE TEXT AFTER THE COMMAS, BETWEEN THE QUOTES CAN BE TAILORED//
//=============================================================//


/* ---- USER-INTERFACE DEFINITIONS ---- */

//BACKGROUND COLORS - GENERAL

define("BGND1","#A0B0C0"); //background body
define("BGND2","#8090A6"); //bars/lines/headers
define("BGND5","#F0F0F0"); //overlay boxes
define("BGND7","#C0D0F0"); //hover background day cell top

//BACKGROUND COLORS - GRID

define("BGDG1","#FFFFBB"); //grid - time / weeknr column
define("BGDG2","#FFFFEE"); //grid - weekday 1
define("BGDG3","#FFFFDD"); //grid - weekday 2
define("BGDG4","#FFFFCC"); //grid - weekend 1
define("BGDG5","#FFFFBB"); //grid - weekend 2
define("BGDG6","#FEFEFE"); //grid - outside month
define("BGDG7","border:1px solid #0000FF; background:#EEEEFF;"); //day cell today
define("BGDG8","border:1px solid #FF0000; background:#FFEEEE;"); //day cell selected day

//BACKGROUND COLORS - BOXES AND CELLS

define("BGDB1","#FFFFE0;"); //hover box normal event
define("BGDB2","#CCFFCC;"); //hover box private event
define("BGDB3","#FFFFE0;"); //hover box repeating event

//FONT DEFINITIONS

define("FONT0","11px arial,sans-serif"); //base font
define("HEAD6","1.0em arial,sans-serif"); //event title
define("FONS2","1.0em"); //form fields
define("FONS3","0.9em"); //buttons
define("FONS4","1.1em"); //user guide (help)
define("FONS5","1.0em"); //hover popup box
define("FONS7","0.8em"); //small text

//TEXT COLORS

define("COLT1","#2B3856"); //normal text
define("COLT2","#FFFFFF"); //text in headers
define("HILI1","#A0D070"); //confirmation msg
define("HILI2","#FFF0A0"); //warning msg
define("HILI3","#F0A070"); //error msg
define("HILI4","#FF2222"); //text highlight

//BORDER PROPERTIES

define("BORD1","1px solid #808080"); //general borders
define("BORD3","2px solid #0000FF"); //border today
define("BORB1","1px solid #808080"); //hover box normal event
define("BORB2","1px solid #808080"); //hover box private event
define("BORB3","1px solid #E00060"); //hover box repeating event
define("BORG1","1px solid #0000FF"); //grid - day cell today
define("BORG2","1px solid #FF0000"); //grid - day cell selected day

//GENERAL PROPERTIES (0:no 1:yes)

$boxSw = 1; //box shadow
$boxRc = 1; //box corners rounded
?>
